Subject: Re: QOO5PRVWU4 | Urgent escalation for call back
From: Ashwinee Latchayya <[email-masked]>
To: RAHUL GAUTAM <[email-masked]>, Saurav Chakraborty HB LSM <[email-masked]>
Date: Mon, 8 Feb 2021 06:27:35 +0000

Hi Rahul,

I've emailed AVME customer care.

Feedback about this chat.

1 - The customer emailed us from Audi ME website (as you can see in the group there is no location), you should have confirmed his city.

2 - If I were you, I won't be stating in my chat that Audi provided bad servicing of a car ''Is it about the bad servicing of your cars?''

Although you wanted a confirmation of whether this is what the customer is complaining about you have indirectly
'stated that Audi provided bad servicing'.

3 - This is a complaint and along with the VIN we also need the License plate number.

Kind Regards,
Ash

________________________________
From: RAHUL GAUTAM <[email-masked]>
Sent: Sunday, February 7, 2021 7:00 PM
To: Saurav Chakraborty HB LSM <[email-masked]>
Cc: Ashwinee Latchayya <[email-masked]>
Subject: QOO5PRVWU4 | Urgent escalation for call back

Hello,

Kindly refer chat id : QOO5PRVWU4

Customer wanted to complainst against Audi Riyadh centre ( SAMACO ). He provided 2 screenshots of the conversation that he had with the customer service team over email regarding his complaint. But it seems he is not happy with the customer service team's response over the email and wanted to complain again over the chat.

This time he asked for a call back. Though I tried to get better clarity over the concern but customer didn't provide any specific details and left chat.

Name - Faris Alomran

Phone - +966 555222438

Email - [email-masked]

VIN - WAUYGBFD8GN000406

Model - Audi A8

Dealer - SAMACO Automotive Service Center

Kindly refer attached screenshots sent by customer.

Regards,
Rahul